a {
	text-decoration: none;
           color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #E6C1A1;
}
a:visited {
	text-decoration: none;
           color: #E6C1A1;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.sc_t {
	background-image: url(http://images.17173.com/hysz/images/index_18.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.sc_t1 {
	background-image: url(http://images.17173.com/hysz/images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.sc_t2 {
	background-image: url(http://images.17173.com/hysz/images/index_48.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body {
	background-color: #000000;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #605336;
	font-size: 9pt;
	line-height: 15pt;}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
           color: #E6C1A1;
}
#bottom a:link { COLOR:#605336; text-decoration: none}
#bottom a:visited { COLOR:#605336; text-decoration: none}
#bottom a:hover { COLOR: #605336; text-decoration : underline ;}
#bottom a:active { COLOR:#605336; text-decoration: none}
.STYLE1 {
	color: #ebe9e9;
	font-size: 13px;
}
.STYLE2 {
	color: #b9afa8;
	line-height: 180%;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: A74745;
}
.STYLE4 {color: #FFFFFF; font-size: 13px; }
.STYLE5 {color: #ffffff}
.STYLE6 {color: #FFFFFF}
.STYLE7 {color: #faf3ed}
.STYLE8 {color: #e6c1a1}
.STYLE9 {color: 844B00}
.STYLE10 {color: #dfd471}
.STYLE11 {color: #d5ccb0}
.STYLE12 {
	color: #654822;
	line-height: 190%;
}
TABLE.bla a:link {
           color: #000000;
}
TABLE.bla a{
           color: #000000;
}
TABLE.bla td{
           color: #000000;
}